## php-horde-compress 1.0.6

=== debian/changelog ===
php-horde-compress (1.0.6-1) unstable; urgency=low

  * Horde_Compress package.
  * Initial packaging (Closes: #635785)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:14:11 +0100
