## php-horde-compress 2.0.3

=== debian/changelog ===
php-horde-compress (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:41:57 +0200

php-horde-compress (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:57:13 +0200
