## php-horde-compress 2.0.4

=== debian/changelog ===
php-horde-compress (2.0.4-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:34:05 +0000

php-horde-compress (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 19:57:46 +0200
