## php-horde-compress 2.0.7

=== debian/changelog ===
php-horde-compress (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:16:49 +0100
