## php-horde-compress 2.0.8

=== debian/changelog ===
php-horde-compress (2.0.8-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 11:48:02 +0200

php-horde-compress (2.0.8-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 09:54:17 +0200

php-horde-compress (2.0.8-3) unstable; urgency=medium

  * Fix DEP-8 depends

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:25:58 +0200

php-horde-compress (2.0.8-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:14:15 +0200

php-horde-compress (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 22:22:46 +0200
