## php-horde-compress 2.1.3

=== debian/changelog ===
php-horde-compress (2.1.3-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:09:37 +0200

php-horde-compress (2.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:00:38 +0200
