## php-horde-compress 2.1.4

=== debian/changelog ===
php-horde-compress (2.1.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563129).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 17:16:15 -0700

php-horde-compress (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 13:53:06 +0100

php-horde-compress (2.1.3-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:04:07 +0200
