## php-horde-compress 2.1.5

=== debian/changelog ===
php-horde-compress (2.1.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:00:00 +0200

php-horde-compress (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:38:43 +0100

php-horde-compress (2.1.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:25:34 +0100
