## php-horde-compress 2.1.6

=== debian/changelog ===
php-horde-compress (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 21:41:08 +0100
