## php-horde-compress 2.2.1

=== debian/changelog ===
php-horde-compress (2.2.1-4) unstable; urgency=medium

  * Fix patch name and content (Really closes: #889162)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:37:40 +0200

php-horde-compress (2.2.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field
  * Fix tests: do not rely on directory order (Closes: #889162). Patch from
    Remi Collet, forwarded by Ubuntu

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:44:22 +0200

php-horde-compress (2.2.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:02:00 +0200

php-horde-compress (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 21:34:28 +0200

php-horde-compress (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:21:41 +0200
