## php-horde-compress 2.2.2

=== debian/changelog ===
php-horde-compress (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Bump debhelper from old 11 to 12.
  * Drop tests_dont_rely_on_directory_order.patch, merged 
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:50:09 +0200
