## php-horde-compress 2.2.3

=== debian/changelog ===
php-horde-compress (2.2.3-3) unstable; urgency=medium

  * d/t/control: Require php-horde-icalendar.
  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch. Fix tests with
    PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 16:27:36 +0200

php-horde-compress (2.2.3-2) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:26:41 +0200

php-horde-compress (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:35:23 +0200

php-horde-compress (2.2.2-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959246).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:11:19 +0200
