## php-horde-compress 2.2.4

=== debian/changelog ===
php-horde-compress (2.2.4-3) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Versioned D on php-horde-util (resolves many PHP 8.2
    deprecation warnings in Horde_String during autopkgtest).
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028928).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 08:01:49 +0100

php-horde-compress (2.2.4-2) unstable; urgency=medium

  * d/t/control: Add php-horde-mapi to Depends: field.
  * d/t/control: Add php-horde-log to Depends: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 15:02:44 +0200

php-horde-compress (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Dec 2021 14:42:05 +0100
